@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*カラー*/
.col_origin { color: #000025; }
.bg_col_origin {background-color: #000025;}
.bg_col_wt{background-color:#FFF;}
.bg_col_sl{background-color:#f9fdfd;}
/*シャドウ*/
.bx_shadow { display: block; box-shadow: -3px -3px #0646d7, 3px 3px #00ffea; }
/*フォント*/
.noto {font-family:'Noto Sans JP',sans-serif;}
.os {font-family:'Oswald', sans-serif;}
/*- 「※」 -*/
.li_kome>li {
	margin-left: 1.2em;
	text-indent: -1.2em;
}
.li_kome>li::before {
	content: "※";
	margin: 0 .2em 0 0;
}
/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
.wrapper {
	position: relative;
	width: 100%;
	margin: auto;
}


.dia {
	transform: skewY(-13deg);
}
.notdia {
	transform: skewY(13deg);
}

/* インフォメーションコンテンツ */

/* トピックス */

.navigationBtn {
	position: fixed;
	top: 0;
	right: 0;
	width: 80px;
	height: 50px;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}

.naviBtn {
	position: absolute;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 43%;
	height: 40%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	filter: drop-shadow(0px 0px 3px rgba(0,13,30,.9));
}
.naviBtn span {
	width: 100%;
	height: 2px;
	background-color: #fff;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.naviBtn:after {
	content: "MENU";
	position: absolute;
	top: 1.7em;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1.5px;
}

.show .naviBtn .naviBtn1 {
	-webkit-transform: translateY(8px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
}
.show .naviBtn .naviBtn3 {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}
.show .naviBtn .naviBtn2 {
	height: 0;
}

/*          メニューリスト          */
.navigationList {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background: linear-gradient( 0deg,#19193c 0%,#00001e 100%);
	overflow: auto;
	z-index: 99;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	opacity: 0;
	visibility: hidden;
}
.show.navigationList {
	opacity: 1;
	visibility: visible;
}

.naviBg {
	width: 40%;
	position: relative;
	overflow: hidden;
}
.naviBg .naviBgImg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.naviBox {
	width: 100%;
	text-align: center;
}
.naviBgon {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,30,.7);
}

.naviLogo {
	width: 300px;
}
.naviList {
	padding-top: 40px;
	font-size: 2.2rem;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.naviList li {
		width: 25%;
		text-align: left;
}
.naviList li a {
	display: inline-block;
	margin: 15px 0;
	letter-spacing: .05em;
}
.naviList li a:hover::before, .naviList li a.curDIR::before {
	border-color: transparent transparent transparent #ffde01;
}
.naviList li a.curDIR {
	text-decoration: underline;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer {
	padding: 20px 0;
}
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	-webkit-align-items: center; align-items: center;
	padding: 20px 0;
}
.navigationList .socialList {
	padding: 60px 0;
}
.socialList>li {
	margin: 10px;
}
.socialList>li>a {
	display: block;
	font-size: 4rem;
	border-radius: 3px;
	text-decoration: none;
	overflow: hidden;
}
.socialList>li>a:hover {
	text-decoration: none;
}
.share {width: 25px;margin: 8px;}

.icon-tw {color: #FFF;background: #1da1f2;}
.icon-fb, .icon-fbc {color: #FFF;background: #3b579d;}
.icon-li {color: #FFF;background: #00c300;}

/*banner*/
.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	-webkit-align-items: center; align-items: center;
	padding: 10px 20px 20px;
}
.bannerList li {
	width: 130px;
	margin: 10px 4px;
}
.bannerList li a {
	max-width: 404px;
	margin: 30px auto;
}
.corporate {
	width: 160px;
	margin: auto;
}
.copyright {
	padding: 20px 0;
	font-size: 1.2rem;
	text-align: center;
	color: #090928;
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
/* インフォメーションコンテンツ */
	
/*          メニューボタン          */
	.naviBtn span {
		height: 3px;
	}
	.naviBtn {
		width: 76px;
		height: 50px;
		top: 10px;
		left: 0;
		padding: 1em 1.5em;
	}
	.naviBtnOP.naviBtn {
		background-color: rgba(249, 253, 253, .75);
	}
	.naviBtn p {
		font-size: 1.4rem;
	}
	.naviBtn:after {
		top: 2.7em;
		letter-spacing: 1.5px;
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-12px) rotate(45deg);
		transform: translateY(-12px) rotate(45deg);
	}
	.navigationList {
		background: linear-gradient( 0deg,rgba(25,25,60,.9) 0%,rgba(0,0,30,.9) 100%);
	}

/*          メニューリスト          */
	.naviBox {
		position: fixed;
		height: 100%;
		overflow: auto;
	}
	.navi .show.naviBox {
		visibility: visible;
		-webkit-transform: translateY(0%); transform: translateY(0%);
	}
	.naviLogo {
		width: 40%;
		padding: 3.5em 0 .5em;
		margin: auto;
	}
	.naviList {
		padding: 1em 0 4em;
		width: 80%;
		margin: auto;
		font-size: 2.2rem;
	}
.naviList li {
		width: 45%;
		margin: auto;
	}
	.naviList li a::before {
		left: 1em;
	}
	.naviBox {
		width: 100%;
	}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.bannerList {
		-webkit-flex-wrap: wrap; flex-wrap: wrap;
		padding: 10px 20px 20px;
	}
	.bannerList li {
		width: 44%;
		margin: 10px auto;
		text-align: center;
	}
	.corporate {
		width: 40%;
	}
	.copyright {
		margin: 0 20px;
		font-size: .9rem;
	}
	
	
}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1200px;
	}
	
/*          メニューリスト          */
	.navi:hover .naviBox {
		visibility: visible;
		-webkit-transform: translateY(0%); transform: translateY(0%);
	}
	.navigationList {
		overflow-y: auto;
		overflow-x: hidden;
	}
	
	.naviBox {
		max-width: 850px;
		margin: auto;
		padding: 110px 0;
	}
	
}















